<?xml version="1.0" encoding="UTF-8"?>

<project>
  <extend>${basedir}/../project.xml</extend>
  <pomVersion>3</pomVersion>
  <id>maven-tjdo-plugin</id>
  <name>Maven TJDO plugin</name>
  <currentVersion>0.1.1</currentVersion>
  <description/>
  <shortDescription>Maven TJDO plugin</shortDescription>
  <url>http://maven.apache.org/reference/plugins/tjdo/</url>
  <siteDirectory>/www/maven.apache.org/reference/plugins/tjdo/</siteDirectory>
  <repository>
    <connection>scm:cvs:pserver:anoncvs@cvs.apache.org:/home/cvspublic:maven/src/plugins-build/tjdo/</connection>
    <url>http://cvs.apache.org/viewcvs/maven/src/plugins-build/tjdo/</url>
  </repository>
  <developers/>
  
  <dependencies>
    <dependency>
      <groupId>tjdo</groupId>
      <artifactId>tjdo</artifactId>
      <version>2.0-beta</version>
    </dependency>
  </dependencies>

</project>
